WordPress.org

Ready to get started?Download WordPress

Forums

Wapple Architect Mobile Plugin for WordPress
Compatible with 3.5.1 and Ecommerce website (1 post)

  1. dickey
    Member
    Posted 10 months ago #

    I am curious if this plugin has been tested on 3.5.1. Does it work with this version? Also, does this plugin support an Ecommerce website?

    http://wordpress.org/extend/plugins/wapple-architect/

Reply

You must log in to post.

About this Plugin

About this Topic